.navigation {
    height: 35px;
  
    /* W3C Markup, IE10 Release Preview */
    background-image: #FFFFFF; /*white - menubar*/
    border-top: solid 5px #ca7a25; /*brown - menubar*/
    border-bottom: solid 5px #ca7a25; /*brown - menubar*/
    font-size: 15px;
    text-align: center;
    padding-left: 5px;
    overflow: visible;
}

.navigation li {
    float: left;
}

.navigation li.highlight {
    margin-left: 0px;
    margin-right: 0px;
    display: inline-block;
    padding-left: 70px; 
    background: transparent url('') top right no-repeat;
}

.navigation li span {
    display: inline-block;
}

.navigation li.highlight span {
    display: inline-block;
    padding-right: 5px;
    background: transparent url('') top right no-repeat;
}

.navigation li a {
    color: #000000; /*black*/
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    background: transparent url('') top right no-repeat;
}

.navigation li a:active,
.navigation li a:hover {
    text-decoration: none;
    color: #3282c4; /*light blue*/
}

.navigation li.highlight a {
    color: #000000; /*black - my home*/
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    background: #f2eb77 ; /*yellow - my home*/
    border-bottom: none;
}

/*button and textbox*/
input[type='submit'],input[type='reset']{
    min-width: 80px;
    height: 30px;
    background: #f2eb77; /*yellow - button*/
    font-size: 14px;
}

input[type='submit']:hover,input[type='reset']:hover{
    font-weight: bold;
}
input[type='text'],select,textarea{
    background-image: linear-gradient(to top, #FFFFFF 0%, #CFDCE8 100%);
    padding: 10px;
}

/* sidebar menu*/
ul.subnav{
    padding: 0;
    list-style: none;
    cursor: pointer;
}

ul.subnav li{
    background: white; /*sidebar*/
    padding: 10px;
    text-align:justify;
}

ul.subnav a{
    margin-left: 20px;
}

ul.subnav li.highlight2{
    background: #f2eb77; /*yellow - sidebar highlight*/
    font-weight:bold ;
}

ul.subnav li.highlight2 a{
    color:#000000; /*black - sidebar bold*/
    cursor:pointer;
}

ul.subnav li.highlight2 a:hover{
    color: #3282c4; /*light blue - highlight bold*/
    text-decoration: none;
}